<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="2116" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-02-28 14:34:57" timeDiffer="0">
  <longitude>116.308533</longitude>
  <latitude>39.820276</latitude>
  <direction>298.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国北京市丰台区福慧路</address>
  <locationDescribe>在郭公庄(地铁站)附近</locationDescribe>
  <currentTime>1740724496846</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250228/1740724496846.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>